#categoryMenu {
    font-size: 0;
}

#categoryMenu a {
    border: 2px solid #000000;
    color: #000000;
    display: inline-block;
    font-family: "Futura-Heavy";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 20px;
    margin: 10px;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    width: calc(16.6% - 24px);
}

#categoryMenu a:hover {
    border-color: #1A428A;
    box-shadow: -5px 5px 5px #333333;
    margin: 7px 10px 13px 10px;
    text-decoration: none;
}

#categoryMenu a:active {
    border-color: #DC6016;
}

#sortBy {
    position: absolute;
    right: 0;
    top: -38px;
    width: 300px;
    z-index: 1;
}

#sortBy .selectWrapper {
    width: calc(70% - 8px);
}

#sortBy .selectWrapper select {
    letter-spacing: 1px;
}

#sortBy label {
    display: inline-block;
    font-family: "Futura-Bold";
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    vertical-align: middle;
    width: 30%;
}

#sortBy #cogs{
    display: none;
    position: absolute;
    right: -35px;
    top: 5px;
}

#loadMore {
    min-height: 100px;
    text-align: center;
}

#loadMore input {
    float: none;
    margin: 40px auto;
}

#loadMore #cogs {
    display: none;
    height: 100px;
    margin: 20px auto 0 auto;
    text-align: center;
    width: 100px;
}



/**
 * Smaller Browser Windows 
 */

@media (max-width: 1379px)
{
    #sortBy {
        right: 40px;
    }
    
    #categoryMenu a {
        width: calc(25% - 24px);
    }
}



/**
 * All Mobile 
 */

@media only screen
    and (max-device-width: 1024px)
{
    
    #categoryMenu {
        margin-left: -10px;
        padding: 5px;
        width: calc(100% + 10px);
    }
    
    #categoryMenu a, #categoryMenu a:hover {
        box-shadow: 0 0 0;
        height: 35px;
        margin: 5px;
        padding: 5px;
        width: calc(50% - 24px);
        display: -ms-flexbox;
        display: -webkit-flex;
        display: inline-flex;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-align: center;
        justify-content: center;
    }
    
    #sortBy {
        position: relative;
        right: auto;
        top: auto;
        width: 100%;
    }
    
    #sortBy label {
        font-size: 16px;
    }
    
    #sortBy #cogs {
        height: 20px;
        right: 6px;
        top: 10px;
        width: 20px;
    }
    
    #products {
        margin-left: -10px;
        padding: 5px;
        width: calc(100% + 10px);
    }
    
    #loadMore input {
        font-size: 20px;
        width: 100%;
    }
}



/**
 * Portrait Tablets
 */

@media only screen
    and (min-device-width: 601px)
    and (max-device-width: 1024px)
    and (orientation: portrait)
{
}



/**
 * Landscape Tablets 
 */

@media only screen
    and (min-device-width: 601px)
    and (max-device-width: 1024px)
    and (orientation: landscape)
{
    
}



/**
 * All Mobile Phones 
 */

@media only screen
    and (max-device-width: 600px)
{
}



/**
 * Landscape Mobile Phones 
 */

@media only screen
    and (max-device-width: 800px)
    and (orientation: landscape)
{
}


/**
 * Configure printing
 */
@media print
{
}
    
    
    



